# OnHostLinkPopupRequest

Host link popup customization

Parameters

    $0 = host name

Window
The window that the user has clicked in
Description
This event is triggered when an user has right clicked on a hostname link in the text view. The double click link action is builtin and it causes KVIrc to perform a DNS query on the hostname. This is a good place to show a popup menu with some operations that can be done on the hostname like "telnet" , "traceroute" , some special kind of DNS lookup (maybe an xterm with nslookup or sth).

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004